<?xml version="1.0"?>
<package format="2">
  <name>body_perception_pipeline</name>
  <version>0.0.2</version>
  <description>Launch folder to launch all the module nodes of the body perception workspace</description>

  <maintainer email="chris.reinke@inria.fr">Chris Reinke</maintainer>

  <license>TODO</license>

  <!-- Url tags are optional, but multiple are allowed, one per tag -->
  <!-- Optional attribute type can be: website, bugtracker, or repository -->
  <!-- Example: -->
  <!-- <url type="website">http://wiki.ros.org/pyhri</url> -->

  <author email="chris.reinke@inria.fr">Chris Reinke</author>

  <buildtool_depend>catkin</buildtool_depend>

  <!-- The export tag contains other, unspecified, tags -->
  <export>
    <!-- Other tools can request additional information be placed here -->

  </export>
</package>
